<!DOCTYPE html>
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Email Self-Defense - a guide to fighting surveillance with GnuPG
encryption</title>
<meta name="keywords" content="GnuPG, GPG, openpgp, surveillance, privacy,
email, Enigmail" />
<meta name="description" content="Email surveillance violates our fundamental
rights and makes free speech risky. This guide will teach you email
self-defense in 40 minutes with GnuPG. " />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
<link rel="shortcut icon"
href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />
</head>

<body>
